Bug 213805 - www/drupal7: Update to 7.51, Update MAINTAINER
Summary: www/drupal7: Update to 7.51, Update MAINTAINER
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-10-26 13:11 UTC by Jochen Neumeister
Modified: 2016-11-29 11:02 UTC (History)
2 users (show)

See Also:


Attachments
patch (1.47 KB, patch)
2016-10-26 13:11 UTC, Jochen Neumeister
joneum: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jochen Neumeister freebsd_committer 2016-10-26 13:11:35 UTC
Created attachment 176187 [details]
patch

Update + take Maintainership

poudriere build fine for:
9.3 amd + i386
10.3 amd + i386
11.0 amd + i386
12-current amd + i386 (r307551)

portlint is also fine.

make test is fine, too.


Cheers
jochen
Comment 1 Jochen Neumeister freebsd_committer 2016-10-26 13:12:03 UTC
Comment on attachment 176187 [details]
patch

Port has no maintainer, implicit approval
Comment 2 commit-hook freebsd_committer 2016-10-28 08:21:07 UTC
A commit references this bug:

Author: wen
Date: Fri Oct 28 08:20:37 UTC 2016
New revision: 424812
URL: https://svnweb.freebsd.org/changeset/ports/424812

Log:
  - Update to 7.51
  - Pass maintainership to submitter

  PR:		213805
  Submitted by:	joneum@bsdproject.de

Changes:
  head/www/drupal7/Makefile
  head/www/drupal7/distinfo
  head/www/drupal7/pkg-plist
Comment 3 commit-hook freebsd_committer 2016-11-29 11:02:39 UTC
A commit references this bug:

Author: tz
Date: Tue Nov 29 11:01:55 UTC 2016
New revision: 427375
URL: https://svnweb.freebsd.org/changeset/ports/427375

Log:
  MFH: r424812 r427009 r427100

  - Update to 7.51
  - Pass maintainership to submitter

  PR:		213805
  Submitted by:	joneum@bsdproject.de

  www/drupal7: add CONFLICT_INSTALL for new port www/drupal8

  PR:           214787
  Submitted by: Jochen Neumeister <joneum@bsdproject.de>
  Approved by:  mentors (implicit)

  www/drupal7: Update from 7.51 to 7.52

  Changelog: https://www.drupal.org/blog/drupal-823-and-752-released

  Also remove CONFLICTS_INSTALL because drupal7 and drupal8 install
  their files into different directories.

  PR:           214813
  Submitted by: Jochen Neumeister (maintainer)
  Approved by:  mentors (implicit)
  Security:     CVE-2016-9449
  Security:     CVE-2016-9450
  Security:     CVE-2016-9451
  Security:     CVE-2016-9452
  Security:     https://vuxml.freebsd.org/freebsd/8db24888-b2f5-11e6-8153-00248c0c745d.html

  Approved by:  ports-secteam (junovitch)

Changes:
_U  branches/2016Q4/
  branches/2016Q4/www/drupal7/Makefile
  branches/2016Q4/www/drupal7/distinfo
  branches/2016Q4/www/drupal7/pkg-plist